Subject: 2.2.0-real

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 24 Jan 1999 12:36:32 +0000 (GMT)

For all those waiting for 2.2.0-real, I have some bad news...

2.2.0-real may well be released by Linus this Monday.  However, by job
requires me to be in Preston Monday night, Tuesday and possibly Wednesday.

This means that I will not be around to do anything on ARM Linux (not even
read email) until Thursday evening.  I will try to get 2.2.0-real out on
Thursday, but I can't guarantee anything (depends on my mailboxes).

Such is life. ;(
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]